<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e085e4928df219568d43d720e20e3a4">
  <dict>
    <!--2023-02-11 10:06:32.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 10:06:32.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:32.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,1</string>
    <!--2023-02-11 10:06:32.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:06:32.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:32.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:06:32.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:06:32.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:06:32.000-->
    <string key="voicemail_carrier">Yoigo</string>
    <!--2023-02-11 10:06:32.000-->
    <string key="voicemail_number">+34633633633</string>
    <!--2023-02-11 10:06:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
